Aspose Total
/
AsposeCellsCloud-CellsApi-26.4
/
docs/api/MathCalculate.md
Spreadsheet Cloud API: mathCalculate
Quick Start
- Base URL:
http://api.aspose.cloud/v4.0
- Authentication Method:
JWT (OAuth2, application) Token URL: https://api.aspose.cloud/connect/token
- Example
Interface Details
Endpoint
PUT http://api.aspose.cloud/v4.0/cells/calculate/math
Function Description
The request parameters of mathCalculate API are:
| Parameter Name | Type | Path/Query String/HTTPBody | Description |
| :- | :- | :- |:- |
|Spreadsheet|File|FormData|Upload spreadsheet file.|
|operation|String|Query||
|value|String|Query||
|worksheet|String|Query||
|range|String|Query||
|region|String|Query|Spreadsheet region/language setting (e.g., en-US, fr-FR). Influences number formatting, date parsing, and locale‑specific behavior.|
|password|String|Query|The password for opening spreadsheet file.|
Response Description
{
File
}
OpenAPI Specification
The OpenAPI Specification defines a publicly accessible programming interface and lets you carry out REST interactions directly from a web browser.
[Back to API list]
[Back to README]